version=2.0

minecraft:skull@1; minecraft:nether_star; 100000000
minecraft:iron_ingot@*; ic2:misc_resource#iridium_ore; 9000000
minecraft:netherrack@*; minecraft:gunpowder*2; 70000
minecraft:sand@*; minecraft:gravel; 50000
minecraft:dirt@*; minecraft:clay; 50000
minecraft:coal@1; minecraft:coal@0; 60000
minecraft:glowstone_dust@*; advanced_solar_panels:crafting@1; 1000000
minecraft:glowstone@*; advanced_solar_panels:crafting@0; 9000000
minecraft:wool@4; minecraft:glowstone; 500000
minecraft:wool@11; minecraft:lapis_block; 500000
minecraft:wool@14; minecraft:redstone_block; 500000
minecraft:dye@4; OreDict:gemSapphire; 5000000
minecraft:redstone@*; OreDict:gemRuby; 5000000
minecraft:coal@0; ic2:crafting#industrial_diamond; 1000000
draconicevolution:draconium_block@0; draconicevolution:draconium_block@1; 1000000
minecraft:bone@0; minecraft:quartz@0; 50000
minecraft:quartz@0; appliedenergistics2:material@0; 50000
appliedenergistics2:material@0; appliedenergistics2:material@1; 50000
extrautils2:compressedcobblestone@2; extrautils2:compressedcobblestone@5; 20000000
ic2:crafting#industrial_diamond; minecraft:diamond; 1000000
OreDict:dustTitanium; OreDict:dustChrome; 500000
OreDict:ingotTitanium; OreDict:ingotChrome; 500000
OreDict:gemNetherQuartz; OreDict:gemCertusQuartz; 500000
OreDict:ingotCopper; OreDict:ingotNickel; 300000
OreDict:ingotTin; OreDict:ingotSilver; 500000
OreDict:ingotSilver; OreDict:ingotGold; 500000
OreDict:ingotGold; OreDict:ingotPlatinum; 9000000
OreDict:slimeballGreen; OreDict:gemEmerald; 2000000

mysticalagriculture:crafting*8; mysticalagriculture:crafting@3; 100000000
appliedenergistics2:material@10*4; appliedenergistics2:material@23*4; 25000
minecraft:gold_block; appliedenergistics2:material@22*10; 25000
minecraft:diamond*4; appliedenergistics2:material@24*4; 25000

OreDict:oreGold; minecraft:gold_ingot*16; 100000
OreDict:oreIron; minecraft:iron_ingot*16; 100000
OreDict:oreCoal; minecraft:coal*24; 100000
OreDict:oreLapis; minecraft:dye@4*32; 100000
OreDict:oreDiamond; minecraft:diamond*16; 100000
OreDict:oreRedstone; minecraft:redstone*32; 100000
OreDict:oreEmerald; minecraft:emerald*16; 100000
OreDict:oreQuartz; minecraft:quartz*32; 100000
OreDict:oreCopper; ic2:ingot@2*16; 100000
OreDict:oreLead; ic2:ingot@3*16; 100000
OreDict:oreTin; ic2:ingot@6*16; 100000
OreDict:oreSilver; ic2:ingot@4*16; 100000
OreDict:oreAluminum; thermalfoundation:material@132*16; 100000
OreDict:oreNickel; thermalfoundation:material@133*16; 100000
OreDict:orePlatinum; thermalfoundation:material@134*16; 100000
OreDict:oreCertusQuartz; appliedenergistics2:material*16; 100000
OreDict:oreChargedCertusQuartz; appliedenergistics2:material@1*16; 100000
OreDict:oreOsmium; mekanism:ingot@1*16; 100000
OreDict:oreUranium; ic2:ingot@8*8; 500000
